HIMS_RRAMS Web - Bug #1491

not able to see the data when filter applied (RRAMS)
30/10/2024 03:49 PM - Krishna Kanth A

Status: In Progress Start date: 30/10/2024
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Hi Bhanu Sir,

Not able to see the data when filter applied (RRAMS).
Could you please check.
Kindly refer to the attached file.

History

#1 - 14/11/2024 12:15 PM - Durga Konduru
- Status changed from New to In Progress

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#2 - 24/01/2025 01:12 PM - Venkata Suryateja Thripuraribhotla

Can be closed.
